Spam

planet_fox

Super-Moderator
#1
Hallo Kollegen,

ich hab aktuell ein paar fälle die klagen über Spams die keine sind und über Spams die welche sind aber nicht markiert werden.Hat jemand ähnliche beobachtungen gemacht.Hier geht es um ein ISPconfig 2 noch aktuelle version. Bei ISPConfig3 kann ich keine Vergleiche Ziehn bisher.

Gruß

Alex
 

planet_fox

Super-Moderator
#3
Ok Mittlerweile hab ich auch Mails bekommen von den Kanidaten.So konnte feststellen folgendes

Mail1

Content preview: Spieltags-Newsletter Ausgabe 22 Spieltags-Newsletter Ausgabe
[...]

Content analysis details: (7.7 points, 5.0 required)

pts rule name description
---- ---------------------- --------------------------------------------------
3.4 FH_DATE_PAST_20XX The date is grossly in the future.
0.8 HTML_TAG_BALANCE_BODY BODY: HTML has unbalanced "body" tags
0.0 HTML_MESSAGE BODY: HTML included in message
1.7 MIME_HTML_ONLY BODY: Message only has text/html MIME parts
1.8 MIME_QP_LONG_LINE RAW: Quoted-printable line longer than 76 chars
Da ist die Spambewertung zu hoch oder.

Mail2
Content analysis details: (5.2 points, 5.0 required)

pts rule name description

3.4 FH_DATE_PAST_20XX The date is grossly in the future.
-1.0 RCVD_IN_DNSWL_LOW RBL: Sender listed at http://www.dnswl.org/, low
trust
[151.44.109.55 listed in list.dnswl.org]
0.0 UNPARSEABLE_RELAY Informational: message has unparseable relay lines
2.8 PYZOR_CHECK Listed in Pyzor (http://pyzor.sf.net/)
1.3 MISSING_SUBJECT Missing Subject: header
-1.3 AWL AWL: From: address is in the auto white-list
Hier die mail ist zu hoch und in zwei spamlisten daher spam richtig.Problem ist wie geh ich am besten vor? Ich schreib die postmaster an und informier sie über die dinge oder wie ?
 

planet_fox

Super-Moderator
#5
Ok aber ich bekomme diese meldung dann

ccc:/home/horst# /home/admispconfig/ispconfig/tools/spamassassin/usr/bin/sa-update
gpg: WARNING: unsafe ownership on homedir `/home/admispconfig/ispconfig/tools/spamassassin/etc/mail/spamassassin/sa-update-keys'
error: GPG validation failed!
The update downloaded successfully, but the GPG signature verification
failed.
channel: GPG validation failed, channel failed
 

planet_fox

Super-Moderator
#7
Das hab ich gefunden hilft aber nichts

Code:
wget http://spamassassin.apache.org/updates/GPG.KEY
    sa-update --import GPG.KEY
Code:
serv:/home/admispconfig/ispconfig/tools/spamassassin/usr/bin# sa-update -D
[8706] dbg: logger: adding facilities: all
[8706] dbg: logger: logging level is DBG
[8706] dbg: generic: SpamAssassin version 3.2.5
[8706] dbg: config: score set 0 chosen.
[8706] dbg: dns: is Net::DNS::Resolver available? yes
[8706] dbg: dns: Net::DNS version: 0.63
[8706] dbg: generic: sa-update version svn607589
[8706] dbg: generic: using update directory: /var/lib/spamassassin/3.002005
[8706] dbg: diag: perl platform: 5.010000 linux
[8706] dbg: diag: module installed: Digest::SHA1, version 2.11
[8706] dbg: diag: module installed: HTML::Parser, version 3.56
[8706] dbg: diag: module installed: Net::DNS, version 0.63
[8706] dbg: diag: module installed: MIME::Base64, version 3.07_01
[8706] dbg: diag: module installed: DB_File, version 1.816_1
[8706] dbg: diag: module installed: Net::SMTP, version 2.31
[8706] dbg: diag: module installed: Mail::SPF, version v2.005
[8706] dbg: diag: module installed: Mail::SPF::Query, version 1.999001
[8706] dbg: diag: module not installed: IP::Country::Fast ('require' failed)
[8706] dbg: diag: module installed: Razor2::Client::Agent, version 2.84
[8706] dbg: diag: module not installed: Net::Ident ('require' failed)
[8706] dbg: diag: module installed: IO::Socket::INET6, version 2.54
[8706] dbg: diag: module not installed: IO::Socket::SSL ('require' failed)
[8706] dbg: diag: module installed: Compress::Zlib, version 2.012
[8706] dbg: diag: module installed: Time::HiRes, version 1.9711
[8706] dbg: diag: module not installed: Mail::DomainKeys ('require' failed)
[8706] dbg: diag: module not installed: Mail::DKIM ('require' failed)
[8706] dbg: diag: module installed: DBI, version 1.605
[8706] dbg: diag: module installed: Getopt::Long, version 2.37
[8706] dbg: diag: module installed: LWP::UserAgent, version 5.813
[8706] dbg: diag: module installed: HTTP::Date, version 5.810
[8706] dbg: diag: module installed: Archive::Tar, version 1.38
[8706] dbg: diag: module installed: IO::Zlib, version 1.09
[8706] dbg: diag: module not installed: Encode::Detect ('require' failed)
[8706] dbg: gpg: Searching for 'gpg'
[8706] dbg: util: current PATH is: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[8706] dbg: util: executable for gpg was found at /usr/bin/gpg
[8706] dbg: gpg: found /usr/bin/gpg
[8706] dbg: gpg: release trusted key id list: 5E541DC959CB8BAC7C78DFDC4056A61A5244EC45 26C900A46DD40CD5AD24F6D7DEE01987265FA05B 0C2B1D7175B852C64B3CDC716C55397824F434CE
[8706] dbg: channel: attempting channel updates.spamassassin.org
[8706] dbg: channel: update directory /var/lib/spamassassin/3.002005/updates_spamassassin_org
[8706] dbg: channel: channel cf file /var/lib/spamassassin/3.002005/updates_spamassassin_org.cf
[8706] dbg: channel: channel pre file /var/lib/spamassassin/3.002005/updates_spamassassin_org.pre
[8706] dbg: channel: metadata version = 895075
[8706] dbg: dns: 5.2.3.updates.spamassassin.org => 895075, parsed as 895075
[8706] dbg: channel: current version is 895075, new version is 895075, skipping channel
[8706] dbg: diag: updates complete, exiting with code 1
Klingt zwar gut aber schafft keine abhilfe :(
 

planet_fox

Super-Moderator
#9
da kommt dann folgendes

server:/home/horst# /home/admispconfig/ispconfig/tools/spamassassin/usr/bin/sa-update no-gpg
^[[Dhttp: request failed: 500 Can't connect to daryl.dostech.ca:80 (connect: timeout): 500 Can't connect to daryl.dostech.ca:80 (connect: timeout)
gpg: WARNING: unsafe ownership on homedir `/home/admispconfig/ispconfig/tools/spamassassin/etc/mail/spamassassin/sa-update-keys'
error: GPG validation failed!
The update downloaded successfully, but the GPG signature verification
failed.
channel: GPG validation failed, channel failed
 
Zuletzt bearbeitet:

Werbung